PCL_NORMAL_ESTIMATION(1)

NAME
pcl_normal_estimation - pcl_normal_estimation

DESCRIPTION

Syntax is: pcl_normal_estimation input.pcd output.pcd <options> [optional_arguments]

Estimate surface normals using NormalEstimation. For more information, use: pcl_normal_estimation -h

  where options are:

 -radius X = use a radius of Xm around each point to determine the neighborhood (default: 0.000000)

 -k X = use a fixed number of X-nearest neighbors around each point (default: 0.000000)

 For organized datasets, an IntegralImageNormalEstimation approach will be used, with the RADIUS given value as SMOOTHING SIZE.

Optional arguments are:

 -input_dir X = batch process all PCD files found in input_dir

 -output_dir X = save the processed files from input_dir in this directory

AUTHOR
pcl_normal_estimation is part of Point Cloud Library (PCL) - www.pointclouds.org

The Point Cloud Library (PCL) is a standalone, large scale, open project for 2D/3D image and point cloud processing.

This manual page was written by Leopold Palomo-Avellaneda <leo@alaxarxa.net> with the help of help2man tool and some handmade arrangement for the Debian project (and may be used by others).